加载...

兼容性

iOS - 13.0,后来

——Android 7.0牛轧糖或更晚

 

* Android设备还必须具备:蓝牙,WiFi.

滚动到顶部